import 'package:get/get.dart';

import 'controller.dart';

class AddoreditpatirntdialogBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<AddoreditPatientDialogController>(
        () => AddoreditPatientDialogController());
  }
}
